/* Layout */

#nav {
	position:absolute;
	text-align:center;
	padding: 20px 0px 40px 2px;
	left:0px;
	top:0px;
	width:180px;
	height:auto;
	background-color: #22353F;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	z-index:1;
}

#main {
	text-align:left;
	position: absolute;
	padding: 70px 40px 40px 40px;
	right:150px;
	top:0px;
	width:370px;
	height: auto;
	background-image:url(images/bg.png);
}

#cont {
	text-align:left;
	position: absolute;
	padding: 40px 100px 40px 40px;
	left:150px;
	right:0px;
	margin:auto;
	top:100px;
	width:700px;
	height: auto;
	background-image:url(images/bg.png);
}

#folio {
	text-align:left;
	position:absolute;
	left:0px;
	right:0px;
	margin:auto;
	padding-left: 220px;
	padding-bottom: 100px;
	top:100px;
	width:900px;
	height: auto;
}

#footer {
    position: fixed;
    bottom: 0;
	left: 0;
    width: 100%;
	background-image:url(images/bg.png);
    line-height: 1;
    text-align: center;
}

.viewport {
	position: relative;
	float: left;
	height: 330px;
	width: 250px;
	margin: 0 4px 4px 0;
	overflow: hidden;
}

.text, .text-js {
    display: none;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
	height: 330px;
    background: #E0D3C6;
    background: rgba(34,53,63,0.8);
    text-align: left;
	padding-left: 30px;
	vertical-align: middle;
	line-height: 70px;   
}

.viewport:hover .text {
    display: block
}
	

/* Text */

body,td,th { font-family: Helvetica; font-weight:100; font-size:14px; color: #FFF; background-color: #F3F3F3; }

p2 { font-weight:100; font-size:14px; color:#E0D3C6; }
p3 { font-weight:100; font-size:9px; color:#FFF; }
p4 { font-weight:100; font-size:14px; color:#E0D3C6; font-style:italic; }
p5 { font-weight:100; font-size:9px; color:#E0D3C6; }
p6 { font-weight:100; font-size:16px; color:#FFF; }
p7 { font-weight:100; font-size:14px; color:#B7A05F; }

h1 { font-weight:100; font-size:32px; color:#B7A05F; line-height:1px; }
h2 { font-weight:400; font-size:24px; color:#B7A05F; }
h3 { font-weight:100; font-size:32px; color:#B7A05F; line-height:1px; }
h4 { font-weight:100; font-size:14px; }
h5 { font-weight:100; font-size:10px; color:#FFF; }

a:link { color: #E0D3C6; text-decoration: none; }
a.nav { color: #E0D3C6; text-decoration: none; line-height:18px; }
a:visited { color: #E0D3C6; text-decoration: none; }
a:hover { color: #B7A05F; text-decoration: none; }
a:active { color: #B7A05F; text-decoration: none; }